
package de.ivu.elect.business.ergebnis.boundary;

import javax.enterprise.context.RequestScoped;

import de.ivu.elect.business.ergebnis.entity.Ergebnis;

@RequestScoped
public class AutomatischAuswaehlenErgebnisSessionSelectCache {

  private Ergebnis ergebnis;

  public Ergebnis getErgebnis() {
    return ergebnis;
  }

  public void setErgebnis(Ergebnis ergebnis) {
    this.ergebnis = ergebnis;
  }

}
